Namespace aliases on Bhojpuri Wikipedia (bhwiki)
Closed, ResolvedPublic

Description

Kindly enable Wikipedia Shortcuts on Bhojpuri wikipedia (bhwiki) for some Namespaces as per listed below:

NS == en == bh shortcut (wanted)
-1 == Special: == बिसेस:
2 == User: == सदस्य:
2 == User: == स:
2 == User: == सदस्य:
2 == User: == U:
4 == Wikipedia: == वि:
4 == Wikipedia: == वि:
4 == Wikipedia: == WP:

Link to local discussion is here.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 14 2017, 1:10 AM
Reedy changed the title from "Enable Sorthcuts on Bhojpuri Wikipedia (bhwiki)" to "Namespace aliases on Bhojpuri Wikipedia (bhwiki)".Jan 14 2017, 1:43 AM
Urbanecm claimed this task.Jan 14 2017, 6:40 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 14 2017, 6:40 AM

Change 332015 had a related patch set uploaded (by Urbanecm):
Namespace aliases on Bhojpuri Wikipedia (bhwiki)

https://gerrit.wikimedia.org/r/332015

Urbanecm triaged this task as "Normal" priority.
hashar added a subscriber: hashar.Jan 16 2017, 2:21 PM

Some pages were off before I deployed the change:

$ mwscript namespaceDupes.php --wiki=bhwiki
0 pages to fix, 0 were resolvable.

pagelinks from=5106 ns=0 dbk=विकिपीडिया:निर्वाचित_तस्वीर_पुरालेख -> विकिपीडिया:निर्वाचित_तस्वीर_पुरालेख DRY RUN
pagelinks from=5106 ns=0 dbk=विकिपीडिया:प्रमुख_चित्र_उम्मीदवार -> विकिपीडिया:प्रमुख_चित्र_उम्मीदवार DRY RUN
templatelinks from=17197 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors DRY RUN
templatelinks from=17210 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors DRY RUN
templatelinks from=17258 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors DRY RUN
templatelinks from=17324 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors DRY RUN
templatelinks from=17333 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors DRY RUN
pagelinks from=5026 ns=0 dbk=श्रेणी:साँचे -> श्रेणी:साँचे DRY RUN
8 links to fix, 8 were resolvable.

Looks good!

Fixed them:

$ mwscript namespaceDupes.php --wiki=bhwiki --fix
0 pages to fix, 0 were resolvable.

pagelinks from=5106 ns=0 dbk=विकिपीडिया:निर्वाचित_तस्वीर_पुरालेख -> विकिपीडिया:निर्वाचित_तस्वीर_पुरालेख
pagelinks from=5106 ns=0 dbk=विकिपीडिया:प्रमुख_चित्र_उम्मीदवार -> विकिपीडिया:प्रमुख_चित्र_उम्मीदवार
templatelinks from=17197 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors
templatelinks from=17210 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors
templatelinks from=17258 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors
templatelinks from=17324 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors
templatelinks from=17333 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors
pagelinks from=5026 ns=0 dbk=श्रेणी:साँचे -> श्रेणी:साँचे
8 links to fix, 8 were resolvable.

Looks good!

Change 332015 merged by jenkins-bot:
Namespace aliases on Bhojpuri Wikipedia (bhwiki)

https://gerrit.wikimedia.org/r/332015

Mentioned in SAL (#wikimedia-operations) [2017-01-16T14:26:49Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Namespace aliases on Bhojpuri Wikipedia (bhwiki) - T155278 (duration: 00m 41s)

hashar closed this task as "Resolved".Jan 16 2017, 2:31 PM

After deployment, a few thousands links have been fixed. The whole output is P4752 (warning huge paste)

hashar reopened this task as "Open".Jan 16 2017, 2:54 PM

Sorry closed too fast. So at first there are two duplicate pages:

id=28199 ns=0 dbk=WP:VP *** dest title exists and --add-prefix not specified
id=35228 ns=0 dbk=वि:हटावल *** dest title exists and --add-prefix not specified
2 pages to fix, 0 were resolvable.

https://bh.wikipedia.org/w/index.php?title=विकिपीडिया:VP&redirect=no

https://bh.wikipedia.org/w/index.php?title=वि:हटावल&redirect=no

And then there is a few duplicates

hashar@terbium:~$ mwscript namespaceDupes.php --wiki=bhwiki
id=28199 ns=0 dbk=WP:VP *** dest title exists and --add-prefix not specified
id=35228 ns=0 dbk=वि:हटावल *** dest title exists and --add-prefix not specified
2 pages to fix, 0 were resolvable.

pagelinks from=13153 ns=0 dbk=सदस्य:19Tarrestnom65 -> प्रयोगकर्ता:19Tarrestnom65 DRY RUN
pagelinks from=16308 ns=0 dbk=सदस्य:20_anniversarier -> प्रयोगकर्ता:20_anniversarier DRY RUN
pagelinks from=4365 ns=0 dbk=सदस्य:A._B. -> प्रयोगकर्ता:A._B. DRY RUN
pagelinks from=13211 ns=0 dbk=सदस्य:A11prateek -> प्रयोगकर्ता:A11prateek DRY RUN
pagelinks from=16525 ns=0 dbk=सदस्य:A358385960 -> प्रयोगकर्ता:A358385960 DRY RUN
pagelinks from=13158 ns=0 dbk=सदस्य:AKSHAY_D_SHINDE(SIRNAIK) -> प्रयोगकर्ता:AKSHAY_D_SHINDE(SIRNAIK) DRY RUN
pagelinks from=14593 ns=0 dbk=सदस्य:AVRS -> प्रयोगकर्ता:AVRS DRY RUN
pagelinks from=13208 ns=0 dbk=सदस्य:Aadi7568 -> प्रयोगकर्ता:Aadi7568 DRY RUN
pagelinks from=16311 ns=0 dbk=सदस्य:Abhashmadd -> प्रयोगकर्ता:Abhashmadd DRY RUN
pagelinks from=16030 ns=0 dbk=सदस्य:Abhayrathi70 -> प्रयोगकर्ता:Abhayrathi70 DRY RUN
pagelinks from=14017 ns=0 dbk=सदस्य:Abhilash_chaurasia -> प्रयोगकर्ता:Abhilash_chaurasia DRY RUN
pagelinks from=10955 ns=0 dbk=सदस्य:Abian -> प्रयोगकर्ता:Abian DRY RUN
pagelinks from=15173 ns=0 dbk=सदस्य:Achyootamkarn -> प्रयोगकर्ता:Achyootamkarn DRY RUN
pagelinks from=15099 ns=0 dbk=सदस्य:Ad_Huikeshoven -> प्रयोगकर्ता:Ad_Huikeshoven DRY RUN
pagelinks from=14205 ns=0 dbk=सदस्य:AdamBMorgan -> प्रयोगकर्ता:AdamBMorgan DRY RUN
pagelinks from=13186 ns=0 dbk=सदस्य:Adhihesron -> प्रयोगकर्ता:Adhihesron DRY RUN
pagelinks from=15510 ns=0 dbk=सदस्य:Adityapratap_singh_deora -> प्रयोगकर्ता:Adityapratap_singh_deora DRY RUN
pagelinks from=15181 ns=0 dbk=सदस्य:Aeternus -> प्रयोगकर्ता:Aeternus DRY RUN
pagelinks from=15878 ns=0 dbk=सदस्य:Aginsan -> प्रयोगकर्ता:Aginsan DRY RUN
pagelinks from=13526 ns=0 dbk=सदस्य:Ajaikumar010 -> प्रयोगकर्ता:Ajaikumar010 DRY RUN
pagelinks from=10950 ns=0 dbk=सदस्य:Ajayamaurya -> प्रयोगकर्ता:Ajayamaurya DRY RUN
pagelinks from=15916 ns=0 dbk=सदस्य:Ajayluvkus -> प्रयोगकर्ता:Ajayluvkus DRY RUN
pagelinks from=15041 ns=0 dbk=सदस्य:Ajguh -> प्रयोगकर्ता:Ajguh DRY RUN
pagelinks from=13196 ns=0 dbk=सदस्य:Ajitakp318 -> प्रयोगकर्ता:Ajitakp318 DRY RUN
pagelinks from=14406 ns=0 dbk=सदस्य:Ajitmehtatict -> प्रयोगकर्ता:Ajitmehtatict DRY RUN
pagelinks from=14590 ns=0 dbk=सदस्य:Akbar_sidhiq -> प्रयोगकर्ता:Akbar_sidhiq DRY RUN
pagelinks from=15892 ns=0 dbk=सदस्य:Akeron -> प्रयोगकर्ता:Akeron DRY RUN
pagelinks from=16250 ns=0 dbk=सदस्य:Akhileshapd -> प्रयोगकर्ता:Akhileshapd DRY RUN
pagelinks from=15097 ns=0 dbk=सदस्य:Algentem -> प्रयोगकर्ता:Algentem DRY RUN
pagelinks from=14447 ns=0 dbk=सदस्य:Allen4names -> प्रयोगकर्ता:Allen4names DRY RUN
pagelinks from=14761 ns=0 dbk=सदस्य:Alokbirhara -> प्रयोगकर्ता:Alokbirhara DRY RUN
pagelinks from=14658 ns=0 dbk=सदस्य:Alphama -> प्रयोगकर्ता:Alphama DRY RUN
pagelinks from=15506 ns=0 dbk=सदस्य:Amanat_chawla -> प्रयोगकर्ता:Amanat_chawla DRY RUN
pagelinks from=15505 ns=0 dbk=सदस्य:Amiohitsha -> प्रयोगकर्ता:Amiohitsha DRY RUN
pagelinks from=13213 ns=0 dbk=सदस्य:Amit.yadav089 -> प्रयोगकर्ता:Amit.yadav089 DRY RUN
pagelinks from=13144 ns=0 dbk=सदस्य:Aneel_missra -> प्रयोगकर्ता:Aneel_missra DRY RUN
pagelinks from=13585 ns=0 dbk=सदस्य:Aniket_raaz -> प्रयोगकर्ता:Aniket_raaz DRY RUN
pagelinks from=14776 ns=0 dbk=सदस्य:Aniketranjan13 -> प्रयोगकर्ता:Aniketranjan13 DRY RUN
pagelinks from=10952 ns=0 dbk=सदस्य:Anil_stha -> प्रयोगकर्ता:Anil_stha DRY RUN
pagelinks from=13296 ns=0 dbk=सदस्य:Anilgupta1593 -> प्रयोगकर्ता:Anilgupta1593 DRY RUN
pagelinks from=16523 ns=0 dbk=सदस्य:Anilmaurya0158 -> प्रयोगकर्ता:Anilmaurya0158 DRY RUN
pagelinks from=14030 ns=0 dbk=सदस्य:Anilrimpa -> प्रयोगकर्ता:Anilrimpa DRY RUN
pagelinks from=14019 ns=0 dbk=सदस्य:Anima_della_notte -> प्रयोगकर्ता:Anima_della_notte DRY RUN
pagelinks from=14405 ns=0 dbk=सदस्य:Anita_francis2504 -> प्रयोगकर्ता:Anita_francis2504 DRY RUN
pagelinks from=13263 ns=0 dbk=सदस्य:Anjan563 -> प्रयोगकर्ता:Anjan563 DRY RUN
pagelinks from=14445 ns=0 dbk=सदस्य:Ankitpagala -> प्रयोगकर्ता:Ankitpagala DRY RUN
pagelinks from=13134 ns=0 dbk=सदस्य:Anniepoo -> प्रयोगकर्ता:Anniepoo DRY RUN
pagelinks from=14020 ns=0 dbk=सदस्य:Annusinha4u -> प्रयोगकर्ता:Annusinha4u DRY RUN
pagelinks from=14609 ns=0 dbk=सदस्य:Ansari_rehan -> प्रयोगकर्ता:Ansari_rehan DRY RUN
pagelinks from=14050 ns=0 dbk=सदस्य:Antumdeluge -> प्रयोगकर्ता:Antumdeluge DRY RUN
pagelinks from=13187 ns=0 dbk=सदस्य:Anuamrit1 -> प्रयोगकर्ता:Anuamrit1 DRY RUN
pagelinks from=13670 ns=0 dbk=सदस्य:Apandey_k -> प्रयोगकर्ता:Apandey_k DRY RUN
pagelinks from=13306 ns=0 dbk=सदस्य:Arbazsug -> प्रयोगकर्ता:Arbazsug DRY RUN
pagelinks from=16406 ns=0 dbk=सदस्य:Archer90 -> प्रयोगकर्ता:Archer90 DRY RUN
pagelinks from=14605 ns=0 dbk=सदस्य:Arctic.gnome -> प्रयोगकर्ता:Arctic.gnome DRY RUN
pagelinks from=13522 ns=0 dbk=सदस्य:Arindam_Maitra -> प्रयोगकर्ता:Arindam_Maitra DRY RUN
pagelinks from=16408 ns=0 dbk=सदस्य:Arjungrowell -> प्रयोगकर्ता:Arjungrowell DRY RUN
pagelinks from=14403 ns=0 dbk=सदस्य:Arun2k -> प्रयोगकर्ता:Arun2k DRY RUN
pagelinks from=16072 ns=0 dbk=सदस्य:Arun_kus -> प्रयोगकर्ता:Arun_kus DRY RUN
pagelinks from=14400 ns=0 dbk=सदस्य:Arvinds36438430 -> प्रयोगकर्ता:Arvinds36438430 DRY RUN
pagelinks from=14604 ns=0 dbk=सदस्य:Aryalc6 -> प्रयोगकर्ता:Aryalc6 DRY RUN
pagelinks from=14675 ns=0 dbk=सदस्य:Aryan_Srivastav -> प्रयोगकर्ता:Aryan_Srivastav DRY RUN
pagelinks from=13672 ns=0 dbk=सदस्य:As2us5 -> प्रयोगकर्ता:As2us5 DRY RUN
pagelinks from=15942 ns=0 dbk=सदस्य:Asaditya1985 -> प्रयोगकर्ता:Asaditya1985 DRY RUN
pagelinks from=14592 ns=0 dbk=सदस्य:Ash_Crow -> प्रयोगकर्ता:Ash_Crow DRY RUN
pagelinks from=15068 ns=0 dbk=सदस्य:Ashish_rasra -> प्रयोगकर्ता:Ashish_rasra DRY RUN
pagelinks from=13273 ns=0 dbk=सदस्य:Ashok+kushwah61 -> प्रयोगकर्ता:Ashok+kushwah61 DRY RUN
pagelinks from=13517 ns=0 dbk=सदस्य:Asifhusain1234 -> प्रयोगकर्ता:Asifhusain1234 DRY RUN
pagelinks from=13266 ns=0 dbk=सदस्य:Atcovi -> प्रयोगकर्ता:Atcovi DRY RUN
pagelinks from=14763 ns=0 dbk=सदस्य:Atul2lavanya -> प्रयोगकर्ता:Atul2lavanya DRY RUN
pagelinks from=16459 ns=0 dbk=सदस्य:Avanish_kumar_Yadav -> प्रयोगकर्ता:Avanish_kumar_Yadav DRY RUN
pagelinks from=15482 ns=0 dbk=सदस्य:Balram_balotiya -> प्रयोगकर्ता:Balram_balotiya DRY RUN
pagelinks from=14528 ns=0 dbk=सदस्य:Baresi_franco -> प्रयोगकर्ता:Baresi_franco DRY RUN
pagelinks from=15478 ns=0 dbk=सदस्य:Besabab -> प्रयोगकर्ता:Besabab DRY RUN
pagelinks from=13354 ns=0 dbk=सदस्य:Bhagvath -> प्रयोगकर्ता:Bhagvath DRY RUN
pagelinks from=14006 ns=0 dbk=सदस्य:Bhaiyaniraj -> प्रयोगकर्ता:Bhaiyaniraj DRY RUN
pagelinks from=13131 ns=0 dbk=सदस्य:Bhimavarapu25 -> प्रयोगकर्ता:Bhimavarapu25 DRY RUN
pagelinks from=14018 ns=0 dbk=सदस्य:Bhujbal_Ajay_Anil -> प्रयोगकर्ता:Bhujbal_Ajay_Anil DRY RUN
pagelinks from=15480 ns=0 dbk=सदस्य:Bibhukarna -> प्रयोगकर्ता:Bibhukarna DRY RUN
pagelinks from=16223 ns=0 dbk=सदस्य:Bidurad -> प्रयोगकर्ता:Bidurad DRY RUN
pagelinks from=13201 ns=0 dbk=सदस्य:Bikky9085 -> प्रयोगकर्ता:Bikky9085 DRY RUN
pagelinks from=14416 ns=0 dbk=सदस्य:Biolongvistul -> प्रयोगकर्ता:Biolongvistul DRY RUN
pagelinks from=15893 ns=0 dbk=सदस्य:Bishnu533 -> प्रयोगकर्ता:Bishnu533 DRY RUN
pagelinks from=13358 ns=0 dbk=सदस्य:Bkpathak06 -> प्रयोगकर्ता:Bkpathak06 DRY RUN
pagelinks from=13566 ns=0 dbk=सदस्य:Bobashok -> प्रयोगकर्ता:Bobashok DRY RUN
pagelinks from=14439 ns=0 dbk=सदस्य:Born2bgratis -> प्रयोगकर्ता:Born2bgratis DRY RUN
pagelinks from=15075 ns=0 dbk=सदस्य:Brajbhushan_vikas_mani -> प्रयोगकर्ता:Brajbhushan_vikas_mani DRY RUN
pagelinks from=14056 ns=0 dbk=सदस्य:BrightRaven -> प्रयोगकर्ता:BrightRaven DRY RUN
pagelinks from=14438 ns=0 dbk=सदस्य:Brijesh70562022 -> प्रयोगकर्ता:Brijesh70562022 DRY RUN
pagelinks from=16304 ns=0 dbk=सदस्य:Brijeshku -> प्रयोगकर्ता:Brijeshku DRY RUN
pagelinks from=16327 ns=0 dbk=सदस्य:Bryce_Carmony -> प्रयोगकर्ता:Bryce_Carmony DRY RUN
pagelinks from=15513 ns=0 dbk=सदस्य:Buguqumar -> प्रयोगकर्ता:Buguqumar DRY RUN
pagelinks from=14446 ns=0 dbk=सदस्य:Burgundo -> प्रयोगकर्ता:Burgundo DRY RUN
pagelinks from=13173 ns=0 dbk=सदस्य:CDT-idiomas -> प्रयोगकर्ता:CDT-idiomas DRY RUN
pagelinks from=13267 ns=0 dbk=सदस्य:Caliburn -> प्रयोगकर्ता:Caliburn DRY RUN
pagelinks from=14606 ns=0 dbk=सदस्य:Carl.bunderson -> प्रयोगकर्ता:Carl.bunderson DRY RUN
pagelinks from=16070 ns=0 dbk=सदस्य:Cbhatt25 -> प्रयोगकर्ता:Cbhatt25 DRY RUN
pagelinks from=15169 ns=0 dbk=सदस्य:CesarNS1980 -> प्रयोगकर्ता:CesarNS1980 DRY RUN
pagelinks from=13987 ns=0 dbk=सदस्य:Chairego_apc -> प्रयोगकर्ता:Chairego_apc DRY RUN
pagelinks from=15481 ns=0 dbk=सदस्य:Chaitnyags -> प्रयोगकर्ता:Chaitnyags DRY RUN
pagelinks from=13520 ns=0 dbk=सदस्य:Chandanprietam94 -> प्रयोगकर्ता:Chandanprietam94 DRY RUN
pagelinks from=14589 ns=0 dbk=सदस्य:Chaotic_Vortex™ -> प्रयोगकर्ता:Chaotic_Vortex™ DRY RUN
pagelinks from=14010 ns=0 dbk=सदस्य:Coyau -> प्रयोगकर्ता:Coyau DRY RUN
pagelinks from=15170 ns=0 dbk=सदस्य:Cycn -> प्रयोगकर्ता:Cycn DRY RUN
pagelinks from=14603 ns=0 dbk=सदस्य:Cósmico -> प्रयोगकर्ता:Cósmico DRY RUN
pagelinks from=14036 ns=0 dbk=सदस्य:Danneks -> प्रयोगकर्ता:Danneks DRY RUN
pagelinks from=13125 ns=0 dbk=सदस्य:Darshani_Kansara -> प्रयोगकर्ता:Darshani_Kansara DRY RUN
pagelinks from=13275 ns=0 dbk=सदस्य:Dastolan -> प्रयोगकर्ता:Dastolan DRY RUN
pagelinks from=13127 ns=0 dbk=सदस्य:Dasyproktos -> प्रयोगकर्ता:Dasyproktos DRY RUN
pagelinks from=16032 ns=0 dbk=सदस्य:Dbarman74 -> प्रयोगकर्ता:Dbarman74 DRY RUN
pagelinks from=14208 ns=0 dbk=सदस्य:Dccsirsa90 -> प्रयोगकर्ता:Dccsirsa90 DRY RUN
pagelinks from=1659 ns=0 dbk=सदस्य:Dcljr -> प्रयोगकर्ता:Dcljr DRY RUN
pagelinks from=16515 ns=0 dbk=सदस्य:Deepaknavik -> प्रयोगकर्ता:Deepaknavik DRY RUN
pagelinks from=16409 ns=0 dbk=सदस्य:Deepasweetu -> प्रयोगकर्ता:Deepasweetu DRY RUN
pagelinks from=14768 ns=0 dbk=सदस्य:Deependra_Chaturvedi -> प्रयोगकर्ता:Deependra_Chaturvedi DRY RUN
pagelinks from=14009 ns=0 dbk=सदस्य:Deepnarsay -> प्रयोगकर्ता:Deepnarsay DRY RUN
pagelinks from=14023 ns=0 dbk=सदस्य:Deimemudda -> प्रयोगकर्ता:Deimemudda DRY RUN
pagelinks from=16519 ns=0 dbk=सदस्य:Detlef_Lindenthal -> प्रयोगकर्ता:Detlef_Lindenthal DRY RUN
pagelinks from=14203 ns=0 dbk=सदस्य:Devraj_poudel -> प्रयोगकर्ता:Devraj_poudel DRY RUN
pagelinks from=14450 ns=0 dbk=सदस्य:Dhanajishinde514 -> प्रयोगकर्ता:Dhanajishinde514 DRY RUN
pagelinks from=13185 ns=0 dbk=सदस्य:Dibyendu_Ash -> प्रयोगकर्ता:Dibyendu_Ash DRY RUN
pagelinks from=13120 ns=0 dbk=सदस्य:Digvijay_yaduvanshi -> प्रयोगकर्ता:Digvijay_yaduvanshi DRY RUN
pagelinks from=14004 ns=0 dbk=सदस्य:Dilip_singh_big_bos -> प्रयोगकर्ता:Dilip_singh_big_bos DRY RUN
pagelinks from=14586 ns=0 dbk=सदस्य:Dimapoet -> प्रयोगकर्ता:Dimapoet DRY RUN
pagelinks from=13521 ns=0 dbk=सदस्य:Divi3056 -> प्रयोगकर्ता:Divi3056 DRY RUN
pagelinks from=14441 ns=0 dbk=सदस्य:DivineAlpha -> प्रयोगकर्ता:DivineAlpha DRY RUN
pagelinks from=13998 ns=0 dbk=सदस्य:Dnji55 -> प्रयोगकर्ता:Dnji55 DRY RUN
pagelinks from=14602 ns=0 dbk=सदस्य:Dsanjeeb81 -> प्रयोगकर्ता:Dsanjeeb81 DRY RUN
pagelinks from=14607 ns=0 dbk=सदस्य:Duce-pnf -> प्रयोगकर्ता:Duce-pnf DRY RUN
pagelinks from=13281 ns=0 dbk=सदस्य:Duffers98 -> प्रयोगकर्ता:Duffers98 DRY RUN
pagelinks from=13177 ns=0 dbk=सदस्य:Dziglo -> प्रयोगकर्ता:Dziglo DRY RUN
pagelinks from=15465 ns=0 dbk=सदस्य:EKX013131013131 -> प्रयोगकर्ता:EKX013131013131 DRY RUN
pagelinks from=13184 ns=0 dbk=सदस्य:Editordev -> प्रयोगकर्ता:Editordev DRY RUN
pagelinks from=13532 ns=0 dbk=सदस्य:Ehteshamhasnain -> प्रयोगकर्ता:Ehteshamhasnain DRY RUN
pagelinks from=14529 ns=0 dbk=सदस्य:Einimi -> प्रयोगकर्ता:Einimi DRY RUN
pagelinks from=14000 ns=0 dbk=सदस्य:Ejs-80 -> प्रयोगकर्ता:Ejs-80 DRY RUN
pagelinks from=15489 ns=0 dbk=सदस्य:Eken7 -> प्रयोगकर्ता:Eken7 DRY RUN
pagelinks from=13202 ns=0 dbk=सदस्य:El_pitareio -> प्रयोगकर्ता:El_pitareio DRY RUN
pagelinks from=16412 ns=0 dbk=सदस्य:Elitre_(WMF) -> प्रयोगकर्ता:Elitre_(WMF) DRY RUN
pagelinks from=14193 ns=0 dbk=सदस्य:Emran4213 -> प्रयोगकर्ता:Emran4213 DRY RUN
pagelinks from=13524 ns=0 dbk=सदस्य:Er._satyam_mishra -> प्रयोगकर्ता:Er._satyam_mishra DRY RUN
pagelinks from=15514 ns=0 dbk=सदस्य:Evilcokemachine -> प्रयोगकर्ता:Evilcokemachine DRY RUN
pagelinks from=14034 ns=0 dbk=सदस्य:Excolis -> प्रयोगकर्ता:Excolis DRY RUN
pagelinks from=13995 ns=0 dbk=सदस्य:F54776 -> प्रयोगकर्ता:F54776 DRY RUN
pagelinks from=15884 ns=0 dbk=सदस्य:Fabiano_Tatsch -> प्रयोगकर्ता:Fabiano_Tatsch DRY RUN
pagelinks from=14443 ns=0 dbk=सदस्य:Faruque_Aziz -> प्रयोगकर्ता:Faruque_Aziz DRY RUN
pagelinks from=13997 ns=0 dbk=सदस्य:Fimatic -> प्रयोगकर्ता:Fimatic DRY RUN
pagelinks from=14762 ns=0 dbk=सदस्य:FischX -> प्रयोगकर्ता:FischX DRY RUN
pagelinks from=13361 ns=0 dbk=सदस्य:Florstein -> प्रयोगकर्ता:Florstein DRY RUN
pagelinks from=13146 ns=0 dbk=सदस्य:Formuse -> प्रयोगकर्ता:Formuse DRY RUN
pagelinks from=13265 ns=0 dbk=सदस्य:Fou_de_joie -> प्रयोगकर्ता:Fou_de_joie DRY RUN
pagelinks from=13294 ns=0 dbk=सदस्य:Francia2515 -> प्रयोगकर्ता:Francia2515 DRY RUN
pagelinks from=14642 ns=0 dbk=सदस्य:Fullerene -> प्रयोगकर्ता:Fullerene DRY RUN
pagelinks from=13188 ns=0 dbk=सदस्य:Fustis -> प्रयोगकर्ता:Fustis DRY RUN
pagelinks from=13350 ns=0 dbk=सदस्य:GOPALKUMARDOTCOM -> प्रयोगकर्ता:GOPALKUMARDOTCOM DRY RUN
pagelinks from=15095 ns=0 dbk=सदस्य:Gamliel_Fishkin -> प्रयोगकर्ता:Gamliel_Fishkin DRY RUN
pagelinks from=1589 ns=0 dbk=सदस्य:Gangleri -> प्रयोगकर्ता:Gangleri DRY RUN
pagelinks from=4496 ns=0 dbk=सदस्य:Gangleri -> प्रयोगकर्ता:Gangleri DRY RUN
pagelinks from=14207 ns=0 dbk=सदस्य:Gauravkumar2909 -> प्रयोगकर्ता:Gauravkumar2909 DRY RUN
pagelinks from=14015 ns=0 dbk=सदस्य:Gauravsharma1 -> प्रयोगकर्ता:Gauravsharma1 DRY RUN
pagelinks from=13215 ns=0 dbk=सदस्य:Genarians -> प्रयोगकर्ता:Genarians DRY RUN
pagelinks from=13456 ns=0 dbk=सदस्य:Generale_Lee -> प्रयोगकर्ता:Generale_Lee DRY RUN
pagelinks from=16324 ns=0 dbk=सदस्य:Geraki -> प्रयोगकर्ता:Geraki DRY RUN
pagelinks from=14401 ns=0 dbk=सदस्य:Gerardduenas -> प्रयोगकर्ता:Gerardduenas DRY RUN
pagelinks from=14440 ns=0 dbk=सदस्य:Germanist_Pong -> प्रयोगकर्ता:Germanist_Pong DRY RUN
pagelinks from=8066 ns=0 dbk=सदस्य:Girmitya -> प्रयोगकर्ता:Girmitya DRY RUN
pagelinks from=16510 ns=0 dbk=सदस्य:Gofukuji -> प्रयोगकर्ता:Gofukuji DRY RUN
pagelinks from=15039 ns=0 dbk=सदस्य:Golu_kumar_upadhyay -> प्रयोगकर्ता:Golu_kumar_upadhyay DRY RUN
pagelinks from=13277 ns=0 dbk=सदस्य:Gooogles_rawal -> प्रयोगकर्ता:Gooogles_rawal DRY RUN
pagelinks from=16259 ns=0 dbk=सदस्य:Gray_Budgie -> प्रयोगकर्ता:Gray_Budgie DRY RUN
pagelinks from=13295 ns=0 dbk=सदस्य:Gray_eyes -> प्रयोगकर्ता:Gray_eyes DRY RUN
pagelinks from=15469 ns=0 dbk=सदस्य:Green_Zero_2 -> प्रयोगकर्ता:Green_Zero_2 DRY RUN
pagelinks from=16512 ns=0 dbk=सदस्य:Gts-tg -> प्रयोगकर्ता:Gts-tg DRY RUN
pagelinks from=14031 ns=0 dbk=सदस्य:Gunjan.prakash2 -> प्रयोगकर्ता:Gunjan.prakash2 DRY RUN
pagelinks from=14637 ns=0 dbk=सदस्य:HAMZA_AVCI -> प्रयोगकर्ता:HAMZA_AVCI DRY RUN
pagelinks from=13291 ns=0 dbk=सदस्य:HappyCity.Alex -> प्रयोगकर्ता:HappyCity.Alex DRY RUN
pagelinks from=13260 ns=0 dbk=सदस्य:Harshawardhanj -> प्रयोगकर्ता:Harshawardhanj DRY RUN
pagelinks from=14456 ns=0 dbk=सदस्य:Helmy_oved -> प्रयोगकर्ता:Helmy_oved DRY RUN
pagelinks from=16325 ns=0 dbk=सदस्य:Hinadori -> प्रयोगकर्ता:Hinadori DRY RUN
pagelinks from=14196 ns=0 dbk=सदस्य:Hindihappy -> प्रयोगकर्ता:Hindihappy DRY RUN
pagelinks from=13126 ns=0 dbk=सदस्य:Howard61313 -> प्रयोगकर्ता:Howard61313 DRY RUN
pagelinks from=13123 ns=0 dbk=सदस्य:Hvaara -> प्रयोगकर्ता:Hvaara DRY RUN
pagelinks from=22381 ns=0 dbk=सदस्य:I18n -> प्रयोगकर्ता:I18n DRY RUN
pagelinks from=15093 ns=0 dbk=सदस्य:Ias.tejprakashsingh -> प्रयोगकर्ता:Ias.tejprakashsingh DRY RUN
pagelinks from=15179 ns=0 dbk=सदस्य:Ikaro -> प्रयोगकर्ता:Ikaro DRY RUN
pagelinks from=15511 ns=0 dbk=सदस्य:Imarun11 -> प्रयोगकर्ता:Imarun11 DRY RUN
pagelinks from=16303 ns=0 dbk=सदस्य:Indrajeetbxr -> प्रयोगकर्ता:Indrajeetbxr DRY RUN
pagelinks from=14608 ns=0 dbk=सदस्य:Innocent_bystander -> प्रयोगकर्ता:Innocent_bystander DRY RUN
pagelinks from=16460 ns=0 dbk=सदस्य:Ishan_Raghuwanshi -> प्रयोगकर्ता:Ishan_Raghuwanshi DRY RUN
pagelinks from=13462 ns=0 dbk=सदस्य:Ishashaaz -> प्रयोगकर्ता:Ishashaaz DRY RUN
pagelinks from=16028 ns=0 dbk=सदस्य:Ishizee -> प्रयोगकर्ता:Ishizee DRY RUN
pagelinks from=13991 ns=0 dbk=सदस्य:IskarEnev -> प्रयोगकर्ता:IskarEnev DRY RUN
pagelinks from=28498 ns=0 dbk=सदस्य:J._Patrick_Fischer -> प्रयोगकर्ता:J._Patrick_Fischer DRY RUN
pagelinks from=16067 ns=0 dbk=सदस्य:Jackson_Cordeiro_Brilhador -> प्रयोगकर्ता:Jackson_Cordeiro_Brilhador DRY RUN
pagelinks from=5465 ns=0 dbk=सदस्य:Jafeluv -> प्रयोगकर्ता:Jafeluv DRY RUN
pagelinks from=15059 ns=0 dbk=सदस्य:Jainandan.phat -> प्रयोगकर्ता:Jainandan.phat DRY RUN
pagelinks from=13150 ns=0 dbk=सदस्य:Jajnaj -> प्रयोगकर्ता:Jajnaj DRY RUN
pagelinks from=14451 ns=0 dbk=सदस्य:Jarash -> प्रयोगकर्ता:Jarash DRY RUN
pagelinks from=14192 ns=0 dbk=सदस्य:Jaslin_Joseph -> प्रयोगकर्ता:Jaslin_Joseph DRY RUN
pagelinks from=14011 ns=0 dbk=सदस्य:JavaFXpert -> प्रयोगकर्ता:JavaFXpert DRY RUN
pagelinks from=14022 ns=0 dbk=सदस्य:Jaynabnisha -> प्रयोगकर्ता:Jaynabnisha DRY RUN
pagelinks from=16040 ns=0 dbk=सदस्य:Jeyca16 -> प्रयोगकर्ता:Jeyca16 DRY RUN
pagelinks from=16457 ns=0 dbk=सदस्य:Jhvio -> प्रयोगकर्ता:Jhvio DRY RUN
pagelinks from=13152 ns=0 dbk=सदस्य:Jitan_raj -> प्रयोगकर्ता:Jitan_raj DRY RUN
pagelinks from=15070 ns=0 dbk=सदस्य:Jmagno1998 -> प्रयोगकर्ता:Jmagno1998 DRY RUN
pagelinks from=13135 ns=0 dbk=सदस्य:John_brunner -> प्रयोगकर्ता:John_brunner DRY RUN
pagelinks from=15444 ns=0 dbk=सदस्य:Jordan.Hawkesworth -> प्रयोगकर्ता:Jordan.Hawkesworth DRY RUN
pagelinks from=14409 ns=0 dbk=सदस्य:Juanr2099 -> प्रयोगकर्ता:Juanr2099 DRY RUN
pagelinks from=35579 ns=0 dbk=सदस्य:JuniorX2 -> प्रयोगकर्ता:JuniorX2 DRY RUN
pagelinks from=15058 ns=0 dbk=सदस्य:KDash_Extreme -> प्रयोगकर्ता:KDash_Extreme DRY RUN
pagelinks from=13454 ns=0 dbk=सदस्य:KKADARSH -> प्रयोगकर्ता:KKADARSH DRY RUN
pagelinks from=16511 ns=0 dbk=सदस्य:Kamal_singh_chouhan -> प्रयोगकर्ता:Kamal_singh_chouhan DRY RUN
pagelinks from=14408 ns=0 dbk=सदस्य:Kamlesh978 -> प्रयोगकर्ता:Kamlesh978 DRY RUN
pagelinks from=15410 ns=0 dbk=सदस्य:Kanak2010 -> प्रयोगकर्ता:Kanak2010 DRY RUN
pagelinks from=14035 ns=0 dbk=सदस्य:Kanwardeep_singh_pannu -> प्रयोगकर्ता:Kanwardeep_singh_pannu DRY RUN
pagelinks from=15894 ns=0 dbk=सदस्य:Karan_ray -> प्रयोगकर्ता:Karan_ray DRY RUN
pagelinks from=16527 ns=0 dbk=सदस्य:Karuppasamykaruppu -> प्रयोगकर्ता:Karuppasamykaruppu DRY RUN
pagelinks from=14531 ns=0 dbk=सदस्य:Kelson -> प्रयोगकर्ता:Kelson DRY RUN
pagelinks from=13363 ns=0 dbk=सदस्य:Khimaram -> प्रयोगकर्ता:Khimaram DRY RUN
pagelinks from=13259 ns=0 dbk=सदस्य:Kir_Leb -> प्रयोगकर्ता:Kir_Leb DRY RUN
pagelinks from=5506 ns=0 dbk=सदस्य:Kiran_Gopi -> प्रयोगकर्ता:Kiran_Gopi DRY RUN
pagelinks from=14673 ns=0 dbk=सदस्य:Kkunit196 -> प्रयोगकर्ता:Kkunit196 DRY RUN
pagelinks from=16029 ns=0 dbk=सदस्य:Klehti -> प्रयोगकर्ता:Klehti DRY RUN
pagelinks from=14195 ns=0 dbk=सदस्य:Koshkapil -> प्रयोगकर्ता:Koshkapil DRY RUN
pagelinks from=14530 ns=0 dbk=सदस्य:Kotharisa -> प्रयोगकर्ता:Kotharisa DRY RUN
pagelinks from=14016 ns=0 dbk=सदस्य:Kothetnaing -> प्रयोगकर्ता:Kothetnaing DRY RUN
pagelinks from=14601 ns=0 dbk=सदस्य:Krishna_lodh -> प्रयोगकर्ता:Krishna_lodh DRY RUN
pagelinks from=13261 ns=0 dbk=सदस्य:Krishna_many_patel -> प्रयोगकर्ता:Krishna_many_patel DRY RUN
pagelinks from=15037 ns=0 dbk=सदस्य:Krys1345 -> प्रयोगकर्ता:Krys1345 DRY RUN
pagelinks from=14449 ns=0 dbk=सदस्य:Kuldeeo_gupta -> प्रयोगकर्ता:Kuldeeo_gupta DRY RUN
pagelinks from=13129 ns=0 dbk=सदस्य:Kumar_Niraj_nikhil -> प्रयोगकर्ता:Kumar_Niraj_nikhil DRY RUN
pagelinks from=15876 ns=0 dbk=सदस्य:Kumar_patel_raut -> प्रयोगकर्ता:Kumar_patel_raut DRY RUN
pagelinks from=16458 ns=0 dbk=सदस्य:Kumarkundan1703 -> प्रयोगकर्ता:Kumarkundan1703 DRY RUN
pagelinks from=15043 ns=0 dbk=सदस्य:Kunlunpenglai -> प्रयोगकर्ता:Kunlunpenglai DRY RUN
pagelinks from=13352 ns=0 dbk=सदस्य:Kunwar_Vikram_Singh_07 -> प्रयोगकर्ता:Kunwar_Vikram_Singh_07 DRY RUN
pagelinks from=13119 ns=0 dbk=सदस्य:Kushmaha.Satoshar -> प्रयोगकर्ता:Kushmaha.Satoshar DRY RUN
pagelinks from=14665 ns=0 dbk=सदस्य:L235_on_the_road -> प्रयोगकर्ता:L235_on_the_road DRY RUN
pagelinks from=14709 ns=0 dbk=सदस्य:Laiko3 -> प्रयोगकर्ता:Laiko3 DRY RUN
pagelinks from=15046 ns=0 dbk=सदस्य:Laim -> प्रयोगकर्ता:Laim DRY RUN
pagelinks from=14417 ns=0 dbk=सदस्य:Lalitkumarhurmade -> प्रयोगकर्ता:Lalitkumarhurmade DRY RUN
pagelinks from=15042 ns=0 dbk=सदस्य:Leon_Liesener -> प्रयोगकर्ता:Leon_Liesener DRY RUN
pagelinks from=15163 ns=0 dbk=सदस्य:Liam987 -> प्रयोगकर्ता:Liam987 DRY RUN
pagelinks from=13518 ns=0 dbk=सदस्य:Linkon_Mortuza -> प्रयोगकर्ता:Linkon_Mortuza DRY RUN
pagelinks from=14667 ns=0 dbk=सदस्य:LouisAragon -> प्रयोगकर्ता:LouisAragon DRY RUN
pagelinks from=13989 ns=0 dbk=सदस्य:Loup_Solitaire_81 -> प्रयोगकर्ता:Loup_Solitaire_81 DRY RUN
pagelinks from=15847 ns=0 dbk=सदस्य:Luke081515 -> प्रयोगकर्ता:Luke081515 DRY RUN
pagelinks from=13671 ns=0 dbk=सदस्य:MEERA_SRINIVAS -> प्रयोगकर्ता:MEERA_SRINIVAS DRY RUN
pagelinks from=16258 ns=0 dbk=सदस्य:MPBABA -> प्रयोगकर्ता:MPBABA DRY RUN
pagelinks from=14765 ns=0 dbk=सदस्य:MPF -> प्रयोगकर्ता:MPF DRY RUN
pagelinks from=16071 ns=0 dbk=सदस्य:MUKESH_SAW -> प्रयोगकर्ता:MUKESH_SAW DRY RUN
pagelinks from=13183 ns=0 dbk=सदस्य:MaKiNeoH -> प्रयोगकर्ता:MaKiNeoH DRY RUN
pagelinks from=13284 ns=0 dbk=सदस्य:Mahalami -> प्रयोगकर्ता:Mahalami DRY RUN
pagelinks from=14527 ns=0 dbk=सदस्य:Mahir256 -> प्रयोगकर्ता:Mahir256 DRY RUN
pagelinks from=4396 ns=0 dbk=सदस्य:Mahitgar -> प्रयोगकर्ता:Mahitgar DRY RUN
pagelinks from=16305 ns=0 dbk=सदस्य:Maintenance_script -> प्रयोगकर्ता:Maintenance_script DRY RUN
pagelinks from=11197 ns=0 dbk=सदस्य:Mala_chaubey -> प्रयोगकर्ता:Mala_chaubey DRY RUN
pagelinks from=13197 ns=0 dbk=सदस्य:Mamtaraj909 -> प्रयोगकर्ता:Mamtaraj909 DRY RUN
pagelinks from=15045 ns=0 dbk=सदस्य:ManFromNord -> प्रयोगकर्ता:ManFromNord DRY RUN
pagelinks from=16221 ns=0 dbk=सदस्य:Manas.k934 -> प्रयोगकर्ता:Manas.k934 DRY RUN
pagelinks from=5175 ns=0 dbk=सदस्य:Manidiwakar -> प्रयोगकर्ता:Manidiwakar DRY RUN
pagelinks from=15040 ns=0 dbk=सदस्य:Manish_Kumar_Arya -> प्रयोगकर्ता:Manish_Kumar_Arya DRY RUN
pagelinks from=13459 ns=0 dbk=सदस्य:Mazahir_Abbas_Haidri -> प्रयोगकर्ता:Mazahir_Abbas_Haidri DRY RUN
pagelinks from=15172 ns=0 dbk=सदस्य:Md_Mobarak_Husain -> प्रयोगकर्ता:Md_Mobarak_Husain DRY RUN
pagelinks from=13179 ns=0 dbk=सदस्य:Mdnaajhussain -> प्रयोगकर्ता:Mdnaajhussain DRY RUN
pagelinks from=13994 ns=0 dbk=सदस्य:Mdpmaurya -> प्रयोगकर्ता:Mdpmaurya DRY RUN
pagelinks from=10956 ns=0 dbk=सदस्य:Meena4212 -> प्रयोगकर्ता:Meena4212 DRY RUN
pagelinks from=13145 ns=0 dbk=सदस्य:Meetranjan_Singh -> प्रयोगकर्ता:Meetranjan_Singh DRY RUN
pagelinks from=13455 ns=0 dbk=सदस्य:Milesso -> प्रयोगकर्ता:Milesso DRY RUN
pagelinks from=15488 ns=0 dbk=सदस्य:Mippzon -> प्रयोगकर्ता:Mippzon DRY RUN
pagelinks from=15507 ns=0 dbk=सदस्य:Miss_Richa_choudhary -> प्रयोगकर्ता:Miss_Richa_choudhary DRY RUN
pagelinks from=14596 ns=0 dbk=सदस्य:Mmm_pg_college_bhatpar_rani -> प्रयोगकर्ता:Mmm_pg_college_bhatpar_rani DRY RUN
pagelinks from=13141 ns=0 dbk=सदस्य:Mohammad_iqbal_hussain -> प्रयोगकर्ता:Mohammad_iqbal_hussain DRY RUN
pagelinks from=14523 ns=0 dbk=सदस्य:MohandesWiki -> प्रयोगकर्ता:MohandesWiki DRY RUN
pagelinks from=13194 ns=0 dbk=सदस्य:MoniqueGaudet -> प्रयोगकर्ता:MoniqueGaudet DRY RUN
pagelinks from=13206 ns=0 dbk=सदस्य:Mosmas -> प्रयोगकर्ता:Mosmas DRY RUN
pagelinks from=15479 ns=0 dbk=सदस्य:Mr_wikilover -> प्रयोगकर्ता:Mr_wikilover DRY RUN
pagelinks from=13525 ns=0 dbk=सदस्य:Msrasnw -> प्रयोगकर्ता:Msrasnw DRY RUN
pagelinks from=13302 ns=0 dbk=सदस्य:Mukesh5795 -> प्रयोगकर्ता:Mukesh5795 DRY RUN
pagelinks from=13307 ns=0 dbk=सदस्य:Munjanes -> प्रयोगकर्ता:Munjanes DRY RUN
pagelinks from=13356 ns=0 dbk=सदस्य:Munna_Meshram -> प्रयोगकर्ता:Munna_Meshram DRY RUN
pagelinks from=13300 ns=0 dbk=सदस्य:Murlimmc -> प्रयोगकर्ता:Murlimmc DRY RUN
pagelinks from=14710 ns=0 dbk=सदस्य:NDTA48 -> प्रयोगकर्ता:NDTA48 DRY RUN
pagelinks from=13130 ns=0 dbk=सदस्य:NITISH_sir -> प्रयोगकर्ता:NITISH_sir DRY RUN
pagelinks from=14764 ns=0 dbk=सदस्य:Nabaraj_sharma_Raju -> प्रयोगकर्ता:Nabaraj_sharma_Raju DRY RUN
pagelinks from=14588 ns=0 dbk=सदस्य:Nabinneupane -> प्रयोगकर्ता:Nabinneupane DRY RUN
pagelinks from=16249 ns=0 dbk=सदस्य:Nagato_D.saad -> प्रयोगकर्ता:Nagato_D.saad DRY RUN
pagelinks from=13357 ns=0 dbk=सदस्य:Nareshpp1 -> प्रयोगकर्ता:Nareshpp1 DRY RUN
pagelinks from=14683 ns=0 dbk=सदस्य:Navneet.nihal -> प्रयोगकर्ता:Navneet.nihal DRY RUN
pagelinks from=13138 ns=0 dbk=सदस्य:Nechamayaniger -> प्रयोगकर्ता:Nechamayaniger DRY RUN
pagelinks from=13285 ns=0 dbk=सदस्य:NeecIndia -> प्रयोगकर्ता:NeecIndia DRY RUN
pagelinks from=20948 ns=0 dbk=सदस्य:Neechalkaran -> प्रयोगकर्ता:Neechalkaran DRY RUN
pagelinks from=13132 ns=0 dbk=सदस्य:Neo_^ -> प्रयोगकर्ता:Neo_^ DRY RUN
pagelinks from=4992 ns=0 dbk=सदस्य:Nepaboy -> प्रयोगकर्ता:Nepaboy DRY RUN
pagelinks from=13351 ns=0 dbk=सदस्य:Netpro00.in -> प्रयोगकर्ता:Netpro00.in DRY RUN
pagelinks from=14052 ns=0 dbk=सदस्य:Nibiko -> प्रयोगकर्ता:Nibiko DRY RUN
pagelinks from=13203 ns=0 dbk=सदस्य:NicWarren -> प्रयोगकर्ता:NicWarren DRY RUN
pagelinks from=36905 ns=0 dbk=सदस्य:Nihiltres -> प्रयोगकर्ता:Nihiltres DRY RUN
pagelinks from=13534 ns=0 dbk=सदस्य:Nijam122 -> प्रयोगकर्ता:Nijam122 DRY RUN
pagelinks from=15882 ns=0 dbk=सदस्य:Nikhil.kawale -> प्रयोगकर्ता:Nikhil.kawale DRY RUN
pagelinks from=14901 ns=0 dbk=सदस्य:Nikki -> प्रयोगकर्ता:Nikki DRY RUN
pagelinks from=10951 ns=0 dbk=सदस्य:Nikthestunned -> प्रयोगकर्ता:Nikthestunned DRY RUN
pagelinks from=14412 ns=0 dbk=सदस्य:Nirajjha2014 -> प्रयोगकर्ता:Nirajjha2014 DRY RUN
pagelinks from=13157 ns=0 dbk=सदस्य:Niranjangain7 -> प्रयोगकर्ता:Niranjangain7 DRY RUN
pagelinks from=10957 ns=0 dbk=सदस्य:Nirmal993 -> प्रयोगकर्ता:Nirmal993 DRY RUN
pagelinks from=14012 ns=0 dbk=सदस्य:Nirmalnand -> प्रयोगकर्ता:Nirmalnand DRY RUN
pagelinks from=13353 ns=0 dbk=सदस्य:Nisetpdajsankha -> प्रयोगकर्ता:Nisetpdajsankha DRY RUN
pagelinks from=15174 ns=0 dbk=सदस्य:Nishantsce -> प्रयोगकर्ता:Nishantsce DRY RUN
pagelinks from=14437 ns=0 dbk=सदस्य:Nitin.kunjir -> प्रयोगकर्ता:Nitin.kunjir DRY RUN
pagelinks from=14595 ns=0 dbk=सदस्य:Nitin1234567890 -> प्रयोगकर्ता:Nitin1234567890 DRY RUN
pagelinks from=16034 ns=0 dbk=सदस्य:Nitish_mahato -> प्रयोगकर्ता:Nitish_mahato DRY RUN
pagelinks from=14198 ns=0 dbk=सदस्य:Nitishkkkkk -> प्रयोगकर्ता:Nitishkkkkk DRY RUN
pagelinks from=16461 ns=0 dbk=सदस्य:Nitishpal3 -> प्रयोगकर्ता:Nitishpal3 DRY RUN
pagelinks from=13458 ns=0 dbk=सदस्य:Nks420 -> प्रयोगकर्ता:Nks420 DRY RUN
pagelinks from=14629 ns=0 dbk=सदस्य:Nthakur306 -> प्रयोगकर्ता:Nthakur306 DRY RUN
pagelinks from=16455 ns=0 dbk=सदस्य:NuclearVacuum -> प्रयोगकर्ता:NuclearVacuum DRY RUN
pagelinks from=14444 ns=0 dbk=सदस्य:Nyan_Dog -> प्रयोगकर्ता:Nyan_Dog DRY RUN
pagelinks from=13149 ns=0 dbk=सदस्य:OP_Chauhan -> प्रयोगकर्ता:OP_Chauhan DRY RUN
pagelinks from=14674 ns=0 dbk=सदस्य:Ogre2000 -> प्रयोगकर्ता:Ogre2000 DRY RUN
pagelinks from=14402 ns=0 dbk=सदस्य:Opy_1990 -> प्रयोगकर्ता:Opy_1990 DRY RUN
pagelinks from=14663 ns=0 dbk=सदस्य:Orangesaft -> प्रयोगकर्ता:Orangesaft DRY RUN
pagelinks from=13148 ns=0 dbk=सदस्य:PK8391 -> प्रयोगकर्ता:PK8391 DRY RUN
pagelinks from=13151 ns=0 dbk=सदस्य:Pankaj.mishraa1 -> प्रयोगकर्ता:Pankaj.mishraa1 DRY RUN
pagelinks from=16313 ns=0 dbk=सदस्य:Pankajphogat -> प्रयोगकर्ता:Pankajphogat DRY RUN
pagelinks from=14038 ns=0 dbk=सदस्य:Pappalmp -> प्रयोगकर्ता:Pappalmp DRY RUN
pagelinks from=13204 ns=0 dbk=सदस्य:PauloEduardo -> प्रयोगकर्ता:PauloEduardo DRY RUN
pagelinks from=13286 ns=0 dbk=सदस्य:Pavan_Goswami -> प्रयोगकर्ता:Pavan_Goswami DRY RUN
pagelinks from=14636 ns=0 dbk=सदस्य:Paw53a -> प्रयोगकर्ता:Paw53a DRY RUN
pagelinks from=13461 ns=0 dbk=सदस्य:Phiroj_Ahamad -> प्रयोगकर्ता:Phiroj_Ahamad DRY RUN
pagelinks from=10953 ns=0 dbk=सदस्य:Pied_du_pole -> प्रयोगकर्ता:Pied_du_pole DRY RUN
pagelinks from=13271 ns=0 dbk=सदस्य:Pinkussb -> प्रयोगकर्ता:Pinkussb DRY RUN
pagelinks from=13571 ns=0 dbk=सदस्य:Pirehelokan -> प्रयोगकर्ता:Pirehelokan DRY RUN
pagelinks from=13139 ns=0 dbk=सदस्य:Pk8409772658 -> प्रयोगकर्ता:Pk8409772658 DRY RUN
pagelinks from=14611 ns=0 dbk=सदस्य:Poojakumari11cse -> प्रयोगकर्ता:Poojakumari11cse DRY RUN
pagelinks from=13269 ns=0 dbk=सदस्य:Pop7860 -> प्रयोगकर्ता:Pop7860 DRY RUN
pagelinks from=14029 ns=0 dbk=सदस्य:Poti_Berik -> प्रयोगकर्ता:Poti_Berik DRY RUN
pagelinks from=13199 ns=0 dbk=सदस्य:Praaamod_kumar -> प्रयोगकर्ता:Praaamod_kumar DRY RUN
pagelinks from=16031 ns=0 dbk=सदस्य:Prabhu_shah -> प्रयोगकर्ता:Prabhu_shah DRY RUN
pagelinks from=16306 ns=0 dbk=सदस्य:Pradeep_Sadhak -> प्रयोगकर्ता:Pradeep_Sadhak DRY RUN
pagelinks from=13298 ns=0 dbk=सदस्य:Pranav4149 -> प्रयोगकर्ता:Pranav4149 DRY RUN
pagelinks from=16517 ns=0 dbk=सदस्य:Pranshuking -> प्रयोगकर्ता:Pranshuking DRY RUN
pagelinks from=13192 ns=0 dbk=सदस्य:Preetamjohn -> प्रयोगकर्ता:Preetamjohn DRY RUN
pagelinks from=13570 ns=0 dbk=सदस्य:Premjidhamu -> प्रयोगकर्ता:Premjidhamu DRY RUN
pagelinks from=15468 ns=0 dbk=सदस्य:Prince_Kr._Kushwaha -> प्रयोगकर्ता:Prince_Kr._Kushwaha DRY RUN
pagelinks from=15918 ns=0 dbk=सदस्य:Punya -> प्रयोगकर्ता:Punya DRY RUN
pagelinks from=14033 ns=0 dbk=सदस्य:Qbek16 -> प्रयोगकर्ता:Qbek16 DRY RUN
pagelinks from=14628 ns=0 dbk=सदस्य:Quadprof -> प्रयोगकर्ता:Quadprof DRY RUN
pagelinks from=14003 ns=0 dbk=सदस्य:R4rakeshkumar -> प्रयोगकर्ता:R4rakeshkumar DRY RUN
pagelinks from=13999 ns=0 dbk=सदस्य:Raaziox -> प्रयोगकर्ता:Raaziox DRY RUN
pagelinks from=13133 ns=0 dbk=सदस्य:Raghu12345bir -> प्रयोगकर्ता:Raghu12345bir DRY RUN
pagelinks from=13198 ns=0 dbk=सदस्य:Rahul143Vaishya -> प्रयोगकर्ता:Rahul143Vaishya DRY RUN
pagelinks from=14057 ns=0 dbk=सदस्य:Rahul993939r -> प्रयोगकर्ता:Rahul993939r DRY RUN
pagelinks from=14410 ns=0 dbk=सदस्य:Rahul9raj9 -> प्रयोगकर्ता:Rahul9raj9 DRY RUN
pagelinks from=13304 ns=0 dbk=सदस्य:Rahul_s_rajput -> प्रयोगकर्ता:Rahul_s_rajput DRY RUN
pagelinks from=15180 ns=0 dbk=सदस्य:Rahulnaharkar -> प्रयोगकर्ता:Rahulnaharkar DRY RUN
pagelinks from=13355 ns=0 dbk=सदस्य:Rahulroy028 -> प्रयोगकर्ता:Rahulroy028 DRY RUN
pagelinks from=21474 ns=0 dbk=सदस्य:Raid5 -> प्रयोगकर्ता:Raid5 DRY RUN
pagelinks from=14526 ns=0 dbk=सदस्य:Railyards -> प्रयोगकर्ता:Railyards DRY RUN
pagelinks from=13276 ns=0 dbk=सदस्य:Rajkumarsrivastav1980 -> प्रयोगकर्ता:Rajkumarsrivastav1980 DRY RUN
pagelinks from=16514 ns=0 dbk=सदस्य:Ramayan31 -> प्रयोगकर्ता:Ramayan31 DRY RUN
pagelinks from=15849 ns=0 dbk=सदस्य:Ramesh_prasad_singh -> प्रयोगकर्ता:Ramesh_prasad_singh DRY RUN
pagelinks from=8847 ns=0 dbk=सदस्य:RamnibasDubey -> प्रयोगकर्ता:RamnibasDubey DRY RUN
pagelinks from=13460 ns=0 dbk=सदस्य:Rashmi_Saurabh_Singh -> प्रयोगकर्ता:Rashmi_Saurabh_Singh DRY RUN
pagelinks from=13274 ns=0 dbk=सदस्य:Ratan_kumar_155 -> प्रयोगकर्ता:Ratan_kumar_155 DRY RUN
pagelinks from=14585 ns=0 dbk=सदस्य:Ravindra_Bauddha_Ambedkar -> प्रयोगकर्ता:Ravindra_Bauddha_Ambedkar DRY RUN
pagelinks from=13124 ns=0 dbk=सदस्य:Ravindrathosar -> प्रयोगकर्ता:Ravindrathosar DRY RUN
pagelinks from=15098 ns=0 dbk=सदस्य:Ravishah1434 -> प्रयोगकर्ता:Ravishah1434 DRY RUN
pagelinks from=13349 ns=0 dbk=सदस्य:Rb4_kamble -> प्रयोगकर्ता:Rb4_kamble DRY RUN
pagelinks from=14902 ns=0 dbk=सदस्य:Rc_ganesh -> प्रयोगकर्ता:Rc_ganesh DRY RUN
pagelinks from=13993 ns=0 dbk=सदस्य:Rciindustries.99 -> प्रयोगकर्ता:Rciindustries.99 DRY RUN
pagelinks from=13205 ns=0 dbk=सदस्य:Rishabh053 -> प्रयोगकर्ता:Rishabh053 DRY RUN
pagelinks from=13143 ns=0 dbk=सदस्य:Rkumaranshu -> प्रयोगकर्ता:Rkumaranshu DRY RUN
pagelinks from=13154 ns=0 dbk=सदस्य:Robin_van_der_Vliet -> प्रयोगकर्ता:Robin_van_der_Vliet DRY RUN
pagelinks from=13210 ns=0 dbk=सदस्य:Rohan_Kumar_jha -> प्रयोगकर्ता:Rohan_Kumar_jha DRY RUN
pagelinks from=4641 ns=0 dbk=सदस्य:Romaine -> प्रयोगकर्ता:Romaine DRY RUN
pagelinks from=14411 ns=0 dbk=सदस्य:Rosarinagazo -> प्रयोगकर्ता:Rosarinagazo DRY RUN
pagelinks from=16518 ns=0 dbk=सदस्य:Rrbeno -> प्रयोगकर्ता:Rrbeno DRY RUN
pagelinks from=16509 ns=0 dbk=सदस्य:Ruchigarg30394 -> प्रयोगकर्ता:Ruchigarg30394 DRY RUN
pagelinks from=13568 ns=0 dbk=सदस्य:SACHCHIDANAND_TIWARI -> प्रयोगकर्ता:SACHCHIDANAND_TIWARI DRY RUN
pagelinks from=13301 ns=0 dbk=सदस्य:SAMPRAVEEN -> प्रयोगकर्ता:SAMPRAVEEN DRY RUN
pagelinks from=14711 ns=0 dbk=सदस्य:SUMITRAJ_MISHRA -> प्रयोगकर्ता:SUMITRAJ_MISHRA DRY RUN
pagelinks from=16526 ns=0 dbk=सदस्य:Sachin.jain.uklana -> प्रयोगकर्ता:Sachin.jain.uklana DRY RUN
pagelinks from=13174 ns=0 dbk=सदस्य:Saddam9493 -> प्रयोगकर्ता:Saddam9493 DRY RUN
pagelinks from=14664 ns=0 dbk=सदस्य:Sah_jaynandan -> प्रयोगकर्ता:Sah_jaynandan DRY RUN
pagelinks from=14413 ns=0 dbk=सदस्य:Sahil_Batr -> प्रयोगकर्ता:Sahil_Batr DRY RUN
pagelinks from=16312 ns=0 dbk=सदस्य:Salma_Mahmoud -> प्रयोगकर्ता:Salma_Mahmoud DRY RUN
pagelinks from=13572 ns=0 dbk=सदस्य:Sambhu_Nath_Kailashi -> प्रयोगकर्ता:Sambhu_Nath_Kailashi DRY RUN
pagelinks from=14587 ns=0 dbk=सदस्य:Sammarsam -> प्रयोगकर्ता:Sammarsam DRY RUN
pagelinks from=14021 ns=0 dbk=सदस्य:Sandeep_kumar_vi -> प्रयोगकर्ता:Sandeep_kumar_vi DRY RUN
pagelinks from=13362 ns=0 dbk=सदस्य:Sandeep_shalu_chandna -> प्रयोगकर्ता:Sandeep_shalu_chandna DRY RUN
pagelinks from=14415 ns=0 dbk=सदस्य:Sandhyaghildiyal -> प्रयोगकर्ता:Sandhyaghildiyal DRY RUN
pagelinks from=13303 ns=0 dbk=सदस्य:Sandip_kumar_singh -> प्रयोगकर्ता:Sandip_kumar_singh DRY RUN
pagelinks from=13996 ns=0 dbk=सदस्य:Sangjinhwa -> प्रयोगकर्ता:Sangjinhwa DRY RUN
pagelinks from=16039 ns=0 dbk=सदस्य:Sanjay1999 -> प्रयोगकर्ता:Sanjay1999 DRY RUN
pagelinks from=16066 ns=0 dbk=सदस्य:Sanjit.khulal -> प्रयोगकर्ता:Sanjit.khulal DRY RUN
pagelinks from=10954 ns=0 dbk=सदस्य:Santosh~bhwiki -> प्रयोगकर्ता:Santosh~bhwiki DRY RUN
pagelinks from=14014 ns=0 dbk=सदस्य:SarahTag -> प्रयोगकर्ता:SarahTag DRY RUN
pagelinks from=16516 ns=0 dbk=सदस्य:Sarthakbhatt2211 -> प्रयोगकर्ता:Sarthakbhatt2211 DRY RUN
pagelinks from=16068 ns=0 dbk=सदस्य:Satayender_kumar -> प्रयोगकर्ता:Satayender_kumar DRY RUN
pagelinks from=14013 ns=0 dbk=सदस्य:Saugat_dotel -> प्रयोगकर्ता:Saugat_dotel DRY RUN
pagelinks from=15411 ns=0 dbk=सदस्य:Saurabh.arya252610 -> प्रयोगकर्ता:Saurabh.arya252610 DRY RUN
pagelinks from=14455 ns=0 dbk=सदस्य:Saurabh_Dubey099 -> प्रयोगकर्ता:Saurabh_Dubey099 DRY RUN
pagelinks from=14524 ns=0 dbk=सदस्य:Schniggendiller -> प्रयोगकर्ता:Schniggendiller DRY RUN
pagelinks from=14666 ns=0 dbk=सदस्य:Scubitech -> प्रयोगकर्ता:Scubitech DRY RUN
pagelinks from=14002 ns=0 dbk=सदस्य:Semisoft -> प्रयोगकर्ता:Semisoft DRY RUN
pagelinks from=15944 ns=0 dbk=सदस्य:Sentruper -> प्रयोगकर्ता:Sentruper DRY RUN
pagelinks from=13207 ns=0 dbk=सदस्य:Shabbb -> प्रयोगकर्ता:Shabbb DRY RUN
pagelinks from=9109 ns=0 dbk=सदस्य:Shanmugamp7 -> प्रयोगकर्ता:Shanmugamp7 DRY RUN
pagelinks from=16248 ns=0 dbk=सदस्य:Shastry_Shohel_Rahman -> प्रयोगकर्ता:Shastry_Shohel_Rahman DRY RUN
pagelinks from=13297 ns=0 dbk=सदस्य:Shaukatansari35 -> प्रयोगकर्ता:Shaukatansari35 DRY RUN
pagelinks from=16069 ns=0 dbk=सदस्य:Shivam1307 -> प्रयोगकर्ता:Shivam1307 DRY RUN
pagelinks from=14708 ns=0 dbk=सदस्य:Shivkantkewatguru -> प्रयोगकर्ता:Shivkantkewatguru DRY RUN
pagelinks from=13530 ns=0 dbk=सदस्य:Shraman -> प्रयोगकर्ता:Shraman DRY RUN
pagelinks from=13140 ns=0 dbk=सदस्य:Shriheeran -> प्रयोगकर्ता:Shriheeran DRY RUN
pagelinks from=14026 ns=0 dbk=सदस्य:Shubham7555 -> प्रयोगकर्ता:Shubham7555 DRY RUN
pagelinks from=13348 ns=0 dbk=सदस्य:Shubham_paratane -> प्रयोगकर्ता:Shubham_paratane DRY RUN
pagelinks from=14404 ns=0 dbk=सदस्य:Simon.boisier.michaud -> प्रयोगकर्ता:Simon.boisier.michaud DRY RUN
pagelinks from=13457 ns=0 dbk=सदस्य:Singhashabari -> प्रयोगकर्ता:Singhashabari DRY RUN
pagelinks from=13305 ns=0 dbk=सदस्य:Sisodpi -> प्रयोगकर्ता:Sisodpi DRY RUN
pagelinks from=13529 ns=0 dbk=सदस्य:Siva.bambhniya -> प्रयोगकर्ता:Siva.bambhniya DRY RUN
pagelinks from=15270 ns=0 dbk=सदस्य:Sj -> प्रयोगकर्ता:Sj DRY RUN
pagelinks from=14454 ns=0 dbk=सदस्य:Sk_firoz_alam -> प्रयोगकर्ता:Sk_firoz_alam DRY RUN
pagelinks from=13519 ns=0 dbk=सदस्य:Slepice1 -> प्रयोगकर्ता:Slepice1 DRY RUN
pagelinks from=15946 ns=0 dbk=सदस्य:Smhistory123 -> प्रयोगकर्ता:Smhistory123 DRY RUN
pagelinks from=16456 ns=0 dbk=सदस्य:Smriti_Parajuli -> प्रयोगकर्ता:Smriti_Parajuli DRY RUN
pagelinks from=14677 ns=0 dbk=सदस्य:Snavin91 -> प्रयोगकर्ता:Snavin91 DRY RUN
pagelinks from=13602 ns=0 dbk=सदस्य:Sndpj -> प्रयोगकर्ता:Sndpj DRY RUN
pagelinks from=16407 ns=0 dbk=सदस्य:Sneha_sharma -> प्रयोगकर्ता:Sneha_sharma DRY RUN
pagelinks from=13200 ns=0 dbk=सदस्य:Srgodara -> प्रयोगकर्ता:Srgodara DRY RUN
pagelinks from=13191 ns=0 dbk=सदस्य:StGun -> प्रयोगकर्ता:StGun DRY RUN
pagelinks from=14452 ns=0 dbk=सदस्य:States-redirect -> प्रयोगकर्ता:States-redirect DRY RUN
pagelinks from=15038 ns=0 dbk=सदस्य:Stefan09 -> प्रयोगकर्ता:Stefan09 DRY RUN
pagelinks from=13674 ns=0 dbk=सदस्य:Stephanmattheisen -> प्रयोगकर्ता:Stephanmattheisen DRY RUN
pagelinks from=14594 ns=0 dbk=सदस्य:Stino -> प्रयोगकर्ता:Stino DRY RUN
pagelinks from=14001 ns=0 dbk=सदस्य:Subham_kumar_chandrawansi -> प्रयोगकर्ता:Subham_kumar_chandrawansi DRY RUN
pagelinks from=14197 ns=0 dbk=सदस्य:Subratiim -> प्रयोगकर्ता:Subratiim DRY RUN
pagelinks from=14591 ns=0 dbk=सदस्य:Suchichi02 -> प्रयोगकर्ता:Suchichi02 DRY RUN
pagelinks from=14194 ns=0 dbk=सदस्य:Sufe -> प्रयोगकर्ता:Sufe DRY RUN
pagelinks from=15881 ns=0 dbk=सदस्य:Sukanta_Kumar_Jena -> प्रयोगकर्ता:Sukanta_Kumar_Jena DRY RUN
pagelinks from=14418 ns=0 dbk=सदस्य:Suloch -> प्रयोगकर्ता:Suloch DRY RUN
pagelinks from=15952 ns=0 dbk=सदस्य:Superzerocool -> प्रयोगकर्ता:Superzerocool DRY RUN
pagelinks from=16326 ns=0 dbk=सदस्य:Surajmishrachs -> प्रयोगकर्ता:Surajmishrachs DRY RUN
pagelinks from=13992 ns=0 dbk=सदस्य:Surya2208 -> प्रयोगकर्ता:Surya2208 DRY RUN
pagelinks from=13673 ns=0 dbk=सदस्य:Susannaanas -> प्रयोगकर्ता:Susannaanas DRY RUN
pagelinks from=15115 ns=0 dbk=सदस्य:Sushilkumarmishra -> प्रयोगकर्ता:Sushilkumarmishra DRY RUN
pagelinks from=14532 ns=0 dbk=सदस्य:Sushilmishra -> प्रयोगकर्ता:Sushilmishra DRY RUN
pagelinks from=10968 ns=0 dbk=सदस्य:Syum90 -> प्रयोगकर्ता:Syum90 DRY RUN
pagelinks from=13567 ns=0 dbk=सदस्य:TR -> प्रयोगकर्ता:TR DRY RUN
pagelinks from=14028 ns=0 dbk=सदस्य:Tejasvini_baskota -> प्रयोगकर्ता:Tejasvini_baskota DRY RUN
pagelinks from=16524 ns=0 dbk=सदस्य:Thamizhpparithi_Maari -> प्रयोगकर्ता:Thamizhpparithi_Maari DRY RUN
pagelinks from=15490 ns=0 dbk=सदस्य:Thapapadam -> प्रयोगकर्ता:Thapapadam DRY RUN
pagelinks from=13270 ns=0 dbk=सदस्य:The_Average_Wikipedian -> प्रयोगकर्ता:The_Average_Wikipedian DRY RUN
pagelinks from=13292 ns=0 dbk=सदस्य:This,_that_and_the_other -> प्रयोगकर्ता:This,_that_and_the_other DRY RUN
pagelinks from=26798 ns=0 dbk=सदस्य:Titodutta -> प्रयोगकर्ता:Titodutta DRY RUN
pagelinks from=13128 ns=0 dbk=सदस्य:Tobas1 -> प्रयोगकर्ता:Tobas1 DRY RUN
pagelinks from=13216 ns=0 dbk=सदस्य:Tony_Tan -> प्रयोगकर्ता:Tony_Tan DRY RUN
pagelinks from=13990 ns=0 dbk=सदस्य:Tth294 -> प्रयोगकर्ता:Tth294 DRY RUN
pagelinks from=15508 ns=0 dbk=सदस्य:Tulsi_Bhagat -> प्रयोगकर्ता:Tulsi_Bhagat DRY RUN
pagelinks from=16098 ns=0 dbk=सदस्य:Tushar18012000 -> प्रयोगकर्ता:Tushar18012000 DRY RUN
pagelinks from=15509 ns=0 dbk=सदस्य:Twinkle_Anand -> प्रयोगकर्ता:Twinkle_Anand DRY RUN
pagelinks from=15466 ns=0 dbk=सदस्य:Tít_bông_091107 -> प्रयोगकर्ता:Tít_bông_091107 DRY RUN
pagelinks from=14202 ns=0 dbk=सदस्य:Uchup19 -> प्रयोगकर्ता:Uchup19 DRY RUN
pagelinks from=15467 ns=0 dbk=सदस्य:Ujjwalhatuwal -> प्रयोगकर्ता:Ujjwalhatuwal DRY RUN
pagelinks from=14037 ns=0 dbk=सदस्य:Unapersona -> प्रयोगकर्ता:Unapersona DRY RUN
pagelinks from=14760 ns=0 dbk=सदस्य:UsmanKhan -> प्रयोगकर्ता:UsmanKhan DRY RUN
pagelinks from=13528 ns=0 dbk=सदस्य:Utsav_ary -> प्रयोगकर्ता:Utsav_ary DRY RUN
pagelinks from=13136 ns=0 dbk=सदस्य:VGrigas_(WMF) -> प्रयोगकर्ता:VGrigas_(WMF) DRY RUN
pagelinks from=13137 ns=0 dbk=सदस्य:Vaibhavsadh -> प्रयोगकर्ता:Vaibhavsadh DRY RUN
pagelinks from=13569 ns=0 dbk=सदस्य:VanyaTihonov -> प्रयोगकर्ता:VanyaTihonov DRY RUN
pagelinks from=14442 ns=0 dbk=सदस्य:Vasudevkrishna -> प्रयोगकर्ता:Vasudevkrishna DRY RUN
pagelinks from=14051 ns=0 dbk=सदस्य:Vbarmola -> प्रयोगकर्ता:Vbarmola DRY RUN
pagelinks from=13535 ns=0 dbk=सदस्य:Veridiche -> प्रयोगकर्ता:Veridiche DRY RUN
pagelinks from=14597 ns=0 dbk=सदस्य:VictorBrice -> प्रयोगकर्ता:VictorBrice DRY RUN
pagelinks from=13264 ns=0 dbk=सदस्य:Vijay8082 -> प्रयोगकर्ता:Vijay8082 DRY RUN
pagelinks from=16033 ns=0 dbk=सदस्य:Vijay_kirti -> प्रयोगकर्ता:Vijay_kirti DRY RUN
pagelinks from=13214 ns=0 dbk=सदस्य:Vijayrajkhinchi -> प्रयोगकर्ता:Vijayrajkhinchi DRY RUN
pagelinks from=14453 ns=0 dbk=सदस्य:Vikas_sid -> प्रयोगकर्ता:Vikas_sid DRY RUN
pagelinks from=13172 ns=0 dbk=सदस्य:Vikasarya94 -> प्रयोगकर्ता:Vikasarya94 DRY RUN
pagelinks from=14419 ns=0 dbk=सदस्य:Vikashg9602 -> प्रयोगकर्ता:Vikashg9602 DRY RUN
pagelinks from=13189 ns=0 dbk=सदस्य:Vikram_barnwal -> प्रयोगकर्ता:Vikram_barnwal DRY RUN
pagelinks from=14407 ns=0 dbk=सदस्य:Vimal786rinku -> प्रयोगकर्ता:Vimal786rinku DRY RUN
pagelinks from=14610 ns=0 dbk=सदस्य:Vinayakjee94 -> प्रयोगकर्ता:Vinayakjee94 DRY RUN
pagelinks from=16310 ns=0 dbk=सदस्य:Vindilt -> प्रयोगकर्ता:Vindilt DRY RUN
pagelinks from=15512 ns=0 dbk=सदस्य:Vinit5599 -> प्रयोगकर्ता:Vinit5599 DRY RUN
pagelinks from=13531 ns=0 dbk=सदस्य:Vipinkumartvla -> प्रयोगकर्ता:Vipinkumartvla DRY RUN
pagelinks from=16521 ns=0 dbk=सदस्य:Vishal_ospl -> प्रयोगकर्ता:Vishal_ospl DRY RUN
pagelinks from=15044 ns=0 dbk=सदस्य:W123456 -> प्रयोगकर्ता:W123456 DRY RUN
pagelinks from=16411 ns=0 dbk=सदस्य:WhatamIdoing -> प्रयोगकर्ता:WhatamIdoing DRY RUN
pagelinks from=16520 ns=0 dbk=सदस्य:Wicki -> प्रयोगकर्ता:Wicki DRY RUN
pagelinks from=15096 ns=0 dbk=सदस्य:Wikiklaas -> प्रयोगकर्ता:Wikiklaas DRY RUN
pagelinks from=13190 ns=0 dbk=सदस्य:Wikilackey -> प्रयोगकर्ता:Wikilackey DRY RUN
pagelinks from=13223 ns=0 dbk=सदस्य:Wikimedia_España -> प्रयोगकर्ता:Wikimedia_España DRY RUN
pagelinks from=14414 ns=0 dbk=सदस्य:Willka_Nuan -> प्रयोगकर्ता:Willka_Nuan DRY RUN
pagelinks from=15053 ns=0 dbk=सदस्य:Worm_That_Turned -> प्रयोगकर्ता:Worm_That_Turned DRY RUN
pagelinks from=13121 ns=0 dbk=सदस्य:Wu_JN -> प्रयोगकर्ता:Wu_JN DRY RUN
pagelinks from=13586 ns=0 dbk=सदस्य:X2w1 -> प्रयोगकर्ता:X2w1 DRY RUN
pagelinks from=13527 ns=0 dbk=सदस्य:XZise -> प्रयोगकर्ता:XZise DRY RUN
pagelinks from=15487 ns=0 dbk=सदस्य:Xeno -> प्रयोगकर्ता:Xeno DRY RUN
pagelinks from=13142 ns=0 dbk=सदस्य:Ynitesh73 -> प्रयोगकर्ता:Ynitesh73 DRY RUN
pagelinks from=13180 ns=0 dbk=सदस्य:Yogendrarajbhar -> प्रयोगकर्ता:Yogendrarajbhar DRY RUN
pagelinks from=13181 ns=0 dbk=सदस्य:Yogesh_ko -> प्रयोगकर्ता:Yogesh_ko DRY RUN
pagelinks from=15895 ns=0 dbk=सदस्य:Yohannvt -> प्रयोगकर्ता:Yohannvt DRY RUN
pagelinks from=13279 ns=0 dbk=सदस्य:Yuvraaj_soni -> प्रयोगकर्ता:Yuvraaj_soni DRY RUN
pagelinks from=13224 ns=0 dbk=सदस्य:Zamir_singh -> प्रयोगकर्ता:Zamir_singh DRY RUN
pagelinks from=13212 ns=0 dbk=सदस्य:Zeeshan34172213 -> प्रयोगकर्ता:Zeeshan34172213 DRY RUN
pagelinks from=13176 ns=0 dbk=सदस्य:ZeniffMartineau -> प्रयोगकर्ता:ZeniffMartineau DRY RUN
pagelinks from=14525 ns=0 dbk=सदस्य:Ziko -> प्रयोगकर्ता:Ziko DRY RUN
pagelinks from=15060 ns=0 dbk=सदस्य:Лазар -> प्रयोगकर्ता:Лазар DRY RUN
pagelinks from=14007 ns=0 dbk=सदस्य:Чаховіч_Уладзіслаў -> प्रयोगकर्ता:Чаховіч_Уладзіслаў DRY RUN
pagelinks from=13988 ns=0 dbk=सदस्य:ԱշոտՏՆՂ -> प्रयोगकर्ता:ԱշոտՏՆՂ DRY RUN
pagelinks from=21478 ns=0 dbk=सदस्य:בײַ_מיר_ביסטו_שיין -> प्रयोगकर्ता:בײַ_מיר_ביסטו_שיין DRY RUN
pagelinks from=13299 ns=0 dbk=सदस्य:דג_בלי_מלח -> प्रयोगकर्ता:דג_בלי_מלח DRY RUN
pagelinks from=13533 ns=0 dbk=सदस्य:לוי10343 -> प्रयोगकर्ता:לוי10343 DRY RUN
pagelinks from=9982 ns=0 dbk=सदस्य:ציון_הלוי -> प्रयोगकर्ता:ציון_הלוי DRY RUN
pagelinks from=15171 ns=0 dbk=सदस्य:الجزولي -> प्रयोगकर्ता:الجزولي DRY RUN
pagelinks from=13178 ns=0 dbk=सदस्य:جافيد -> प्रयोगकर्ता:جافيد DRY RUN
pagelinks from=14027 ns=0 dbk=सदस्य:محمد_عصام -> प्रयोगकर्ता:محمد_عصام DRY RUN
pagelinks from=8765 ns=0 dbk=सदस्य:अजीत_कुमार_तिवारी -> प्रयोगकर्ता:अजीत_कुमार_तिवारी DRY RUN
pagelinks from=13293 ns=0 dbk=सदस्य:अमर_कुमार -> प्रयोगकर्ता:अमर_कुमार DRY RUN
pagelinks from=13156 ns=0 dbk=सदस्य:उत्कर्ष_राजपूत -> प्रयोगकर्ता:उत्कर्ष_राजपूत DRY RUN
pagelinks from=14682 ns=0 dbk=सदस्य:कुँवर_देव -> प्रयोगकर्ता:कुँवर_देव DRY RUN
pagelinks from=16513 ns=0 dbk=सदस्य:गाँव_दिवरी -> प्रयोगकर्ता:गाँव_दिवरी DRY RUN
pagelinks from=13155 ns=0 dbk=सदस्य:गौतम_कुमार_सुमन -> प्रयोगकर्ता:गौतम_कुमार_सुमन DRY RUN
pagelinks from=23164 ns=0 dbk=सदस्य:जैन -> प्रयोगकर्ता:जैन DRY RUN
pagelinks from=13268 ns=0 dbk=सदस्य:प्रजापति -> प्रयोगकर्ता:प्रजापति DRY RUN
pagelinks from=15877 ns=0 dbk=सदस्य:प्रशान्त_पाण्डेय -> प्रयोगकर्ता:प्रशान्त_पाण्डेय DRY RUN
pagelinks from=13463 ns=0 dbk=सदस्य:बाल_कृष्ण_यादव -> प्रयोगकर्ता:बाल_कृष्ण_यादव DRY RUN
pagelinks from=15094 ns=0 dbk=सदस्य:महावीर -> प्रयोगकर्ता:महावीर DRY RUN
pagelinks from=22458 ns=0 dbk=सदस्य:राकेश_नाथ -> प्रयोगकर्ता:राकेश_नाथ DRY RUN
pagelinks from=14008 ns=0 dbk=सदस्य:राजुराम_सुथार_ठाडिया -> प्रयोगकर्ता:राजुराम_सुथार_ठाडिया DRY RUN
pagelinks from=16522 ns=0 dbk=सदस्य:राजू_जांगिड़ -> प्रयोगकर्ता:राजू_जांगिड़ DRY RUN
pagelinks from=9648 ns=0 dbk=सदस्य:संजीव_कुमार -> प्रयोगकर्ता:संजीव_कुमार DRY RUN
pagelinks from=15048 ns=0 dbk=सदस्य:ব্যা_করণ -> प्रयोगकर्ता:ব্যা_করণ DRY RUN
pagelinks from=14206 ns=0 dbk=सदस्य:হীৰক_নয়ন_ভূঞা -> प्रयोगकर्ता:হীৰক_নয়ন_ভূঞা DRY RUN
pagelinks from=13122 ns=0 dbk=सदस्य:ৰঞ্জন_ভূঞা -> प्रयोगकर्ता:ৰঞ্জন_ভূঞা DRY RUN
pagelinks from=9653 ns=0 dbk=सदस्य:தமிழ்க்குரிசில் -> प्रयोगकर्ता:தமிழ்க்குரிசில் DRY RUN
pagelinks from=4600 ns=0 dbk=सदस्य:とある白い猫 -> प्रयोगकर्ता:とある白い猫 DRY RUN
pagelinks from=15452 ns=0 dbk=सदस्य:ねをなふみそね -> प्रयोगकर्ता:ねをなふみそね DRY RUN
pagelinks from=14676 ns=0 dbk=सदस्य:ケイ20003 -> प्रयोगकर्ता:ケイ20003 DRY RUN
pagelinks from=16309 ns=0 dbk=सदस्य:三少2015 -> प्रयोगकर्ता:三少2015 DRY RUN
pagelinks from=16410 ns=0 dbk=सदस्य:南泩 -> प्रयोगकर्ता:南泩 DRY RUN
pagelinks from=13280 ns=0 dbk=सदस्य:旧人和你 -> प्रयोगकर्ता:旧人和你 DRY RUN
pagelinks from=13523 ns=0 dbk=सदस्य:物理极客铭 -> प्रयोगकर्ता:物理极客铭 DRY RUN
pagelinks from=14627 ns=0 dbk=सदस्य:阿育他亚2 -> प्रयोगकर्ता:阿育他亚2 DRY RUN
pagelinks from=13669 ns=0 dbk=सदस्य:风来居士 -> प्रयोगकर्ता:风来居士 DRY RUN
pagelinks from=15943 ns=0 dbk=सदस्य:홍마이 -> प्रयोगकर्ता:홍마이 DRY RUN
pagelinks from=35859 ns=0 dbk=WP:AUDIENCE -> विकिपीडिया:AUDIENCE DRY RUN
pagelinks from=33258 ns=0 dbk=WP:Afd -> विकिपीडिया:Afd DRY RUN
pagelinks from=23718 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=28151 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=28153 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=28154 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=32650 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36754 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36756 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36762 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36766 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36779 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36964 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36966 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36969 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36974 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36980 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36983 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36987 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36989 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36992 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36993 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36994 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36999 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37003 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37009 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37011 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37013 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37016 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37018 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37019 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37020 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37927 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37930 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37933 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37941 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37942 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37943 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=37947 ns=0 dbk=WP:CheckUser -> विकिपीडिया:CheckUser DRY RUN
pagelinks from=36675 ns=0 dbk=WP:Citation_templates -> विकिपीडिया:Citation_templates DRY RUN
pagelinks from=26380 ns=0 dbk=WP:Citing_sources -> विकिपीडिया:Citing_sources DRY RUN
pagelinks from=26380 ns=0 dbk=WP:Cleanup -> विकिपीडिया:Cleanup DRY RUN
pagelinks from=36226 ns=0 dbk=WP:Copying_within_Wikipedia -> विकिपीडिया:Copying_within_Wikipedia DRY RUN
pagelinks from=26380 ns=0 dbk=WP:Encyclopedic_style -> विकिपीडिया:Encyclopedic_style DRY RUN
pagelinks from=16265 ns=0 dbk=WP:External_links -> विकिपीडिया:External_links DRY RUN
pagelinks from=26380 ns=0 dbk=WP:External_links -> विकिपीडिया:External_links DRY RUN
pagelinks from=26474 ns=0 dbk=WP:External_links -> विकिपीडिया:External_links DRY RUN
pagelinks from=37128 ns=0 dbk=WP:External_links -> विकिपीडिया:External_links DRY RUN
pagelinks from=37242 ns=0 dbk=WP:FAQ/Categorization -> विकिपीडिया:FAQ/Categorization DRY RUN
pagelinks from=33258 ns=0 dbk=WP:Flow -> विकिपीडिया:Flow DRY RUN
pagelinks from=22758 ns=0 dbk=WP:General_references -> विकिपीडिया:General_references DRY RUN
pagelinks from=22759 ns=0 dbk=WP:General_references -> विकिपीडिया:General_references DRY RUN
pagelinks from=17152 ns=0 dbk=WP:Guide_to_appealing_blocks -> विकिपीडिया:Guide_to_appealing_blocks DRY RUN
pagelinks from=9546 ns=0 dbk=WP:Hatnote -> विकिपीडिया:Hatnote DRY RUN
pagelinks from=33258 ns=0 dbk=WP:Help_namespace -> विकिपीडिया:Help_namespace DRY RUN
pagelinks from=26380 ns=0 dbk=WP:How_to_write_a_plot_summary -> विकिपीडिया:How_to_write_a_plot_summary DRY RUN
pagelinks from=26434 ns=0 dbk=WP:How_to_write_a_plot_summary -> विकिपीडिया:How_to_write_a_plot_summary DRY RUN
pagelinks from=16839 ns=0 dbk=WP:Image_use_policy -> विकिपीडिया:Image_use_policy DRY RUN
pagelinks from=28143 ns=0 dbk=WP:LISTGAP -> विकिपीडिया:LISTGAP DRY RUN
pagelinks from=33258 ns=0 dbk=WP:Linking -> विकिपीडिया:Linking DRY RUN
pagelinks from=5590 ns=0 dbk=WP:List_of_infoboxes -> विकिपीडिया:List_of_infoboxes DRY RUN
pagelinks from=9605 ns=0 dbk=WP:List_of_infoboxes -> विकिपीडिया:List_of_infoboxes DRY RUN
pagelinks from=13700 ns=0 dbk=WP:Lua -> विकिपीडिया:Lua DRY RUN
pagelinks from=16925 ns=0 dbk=WP:Lua -> विकिपीडिया:Lua DRY RUN
pagelinks from=16965 ns=0 dbk=WP:Lua -> विकिपीडिया:Lua DRY RUN
pagelinks from=27778 ns=0 dbk=WP:Lua -> विकिपीडिया:Lua DRY RUN
pagelinks from=27779 ns=0 dbk=WP:Lua -> विकिपीडिया:Lua DRY RUN
pagelinks from=35959 ns=0 dbk=WP:Lua -> विकिपीडिया:Lua DRY RUN
pagelinks from=35968 ns=0 dbk=WP:Lua -> विकिपीडिया:Lua DRY RUN
pagelinks from=38997 ns=0 dbk=WP:Lua -> विकिपीडिया:Lua DRY RUN
pagelinks from=16925 ns=0 dbk=WP:Lua_requests -> विकिपीडिया:Lua_requests DRY RUN
pagelinks from=9928 ns=0 dbk=WP:MOSNUM -> विकिपीडिया:MOSNUM DRY RUN
pagelinks from=18068 ns=0 dbk=WP:MOSNUM -> विकिपीडिया:MOSNUM DRY RUN
pagelinks from=34509 ns=0 dbk=WP:Magic_words -> विकिपीडिया:Magic_words DRY RUN
pagelinks from=26380 ns=0 dbk=WP:Manual_of_Style -> विकिपीडिया:Manual_of_Style DRY RUN
pagelinks from=26436 ns=0 dbk=WP:Manual_of_Style -> विकिपीडिया:Manual_of_Style DRY RUN
pagelinks from=26380 ns=0 dbk=WP:NPOV -> विकिपीडिया:NPOV DRY RUN
pagelinks from=37242 ns=0 dbk=WP:Namespace -> विकिपीडिया:Namespace DRY RUN
pagelinks from=26503 ns=0 dbk=WP:Neutral_point_of_view -> विकिपीडिया:Neutral_point_of_view DRY RUN
pagelinks from=26504 ns=0 dbk=WP:Neutral_point_of_view -> विकिपीडिया:Neutral_point_of_view DRY RUN
pagelinks from=26505 ns=0 dbk=WP:Neutral_point_of_view -> विकिपीडिया:Neutral_point_of_view DRY RUN
pagelinks from=26766 ns=0 dbk=WP:Neutral_point_of_view -> विकिपीडिया:Neutral_point_of_view DRY RUN
pagelinks from=26772 ns=0 dbk=WP:Neutral_point_of_view -> विकिपीडिया:Neutral_point_of_view DRY RUN
pagelinks from=26380 ns=0 dbk=WP:No_original_research -> विकिपीडिया:No_original_research DRY RUN
pagelinks from=33258 ns=0 dbk=WP:Page_name -> विकिपीडिया:Page_name DRY RUN
pagelinks from=16844 ns=0 dbk=WP:Redirect -> विकिपीडिया:Redirect DRY RUN
pagelinks from=16845 ns=0 dbk=WP:Redirect -> विकिपीडिया:Redirect DRY RUN
pagelinks from=33258 ns=0 dbk=WP:Redirect -> विकिपीडिया:Redirect DRY RUN
pagelinks from=37242 ns=0 dbk=WP:Skin -> विकिपीडिया:Skin DRY RUN
pagelinks from=16265 ns=0 dbk=WP:Spam -> विकिपीडिया:Spam DRY RUN
pagelinks from=26380 ns=0 dbk=WP:Spam -> विकिपीडिया:Spam DRY RUN
pagelinks from=33258 ns=0 dbk=WP:Transclusion -> विकिपीडिया:Transclusion DRY RUN
pagelinks from=37242 ns=0 dbk=WP:Transclusion -> विकिपीडिया:Transclusion DRY RUN
pagelinks from=26380 ns=0 dbk=WP:Trivia_sections -> विकिपीडिया:Trivia_sections DRY RUN
pagelinks from=26490 ns=0 dbk=WP:Trivia_sections -> विकिपीडिया:Trivia_sections DRY RUN
pagelinks from=13736 ns=0 dbk=WP:WPCleaner -> विकिपीडिया:WPCleaner DRY RUN
pagelinks from=26608 ns=0 dbk=WP:WikiProject -> विकिपीडिया:WikiProject DRY RUN
pagelinks from=33258 ns=0 dbk=WP:afd -> विकिपीडिया:Afd DRY RUN
pagelinks from=33258 ns=0 dbk=WP:page_name -> विकिपीडिया:Page_name DRY RUN
pagelinks from=35943 ns=0 dbk=WP:reference_desk -> विकिपीडिया:Reference_desk DRY RUN
pagelinks from=26380 ns=0 dbk=WP:splitting -> विकिपीडिया:Splitting DRY RUN
pagelinks from=33258 ns=0 dbk=Wp:Afd -> विकिपीडिया:Afd DRY RUN
pagelinks from=37242 ns=0 dbk=Wp:How_to_create_a_page -> विकिपीडिया:How_to_create_a_page DRY RUN
pagelinks from=25864 ns=0 dbk=Wp:RCAT -> विकिपीडिया:RCAT DRY RUN
pagelinks from=26380 ns=0 dbk=Wp:Writing_better_articles -> विकिपीडिया:Writing_better_articles DRY RUN
pagelinks from=26569 ns=0 dbk=Wp:Writing_better_articles -> विकिपीडिया:Writing_better_articles DRY RUN
pagelinks from=16151 ns=0 dbk=Wp:mainspace -> विकिपीडिया:Mainspace DRY RUN
pagelinks from=16151 ns=0 dbk=Wp:talk_namespace -> विकिपीडिया:Talk_namespace DRY RUN
pagelinks from=39059 ns=0 dbk=Wp:template_limits -> विकिपीडिया:Template_limits DRY RUN
pagelinks from=39061 ns=0 dbk=Wp:template_limits -> विकिपीडिया:Template_limits DRY RUN
pagelinks from=39063 ns=0 dbk=Wp:template_limits -> विकिपीडिया:Template_limits DRY RUN
pagelinks from=13684 ns=0 dbk=वि:Twinkle/Preferences -> विकिपीडिया:Twinkle/Preferences DRY RUN
templatelinks from=17197 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors DRY RUN
templatelinks from=17210 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors DRY RUN
templatelinks from=17258 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors DRY RUN
templatelinks from=17324 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors DRY RUN
templatelinks from=17333 ns=0 dbk=Help:CS1_errors -> मदद:CS1_errors DRY RUN
662 links to fix, 662 were resolvable.

Oh noeees

Am I required to do something here?

It is working fine. Thanks a lot to all of you.

hashar closed this task as "Resolved".Jan 17 2017, 2:32 PM